<h2 class="title-orange">{{>edit_profiles}}</h2>
<div class="note">
	{{{profiles_infos}}} <strong><a href="#" onclick="pywebview.api.run('app', 'OpenFolder', '{{profiles_location}}'); return false">{{profiles_location}}</a></strong><br />
</div>
<div id="ryzom_config_ini-profiles" class="ryzom_config_ini-elements">
	<span class="bg-orange bold">{{>name}}</span>
	<span class="bg-orange bold folder">{{>folder}}</span>
	<span class="bg-orange bold folder">{{>domain}}</span>
	<span class="bg-orange bold total">{{>used_shortcuts}}</span>
	<span class="bg-orange bold action">{{>edit}}</span>
	<span class="bg-orange bold action">{{>delete}}</span>
	{{{profiles}}}
</div>
<div>
	<br />
		<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'EditProfile'); return false" class="imgbutton" style="background-color: #08c;">{{>new_profile}}</a>
	<br /><br />
</div>
